function FileData_Pairs(x)
{
x.t("sections","chapter");
x.t("battery","management");
x.t("requirements","battery");
x.t("chapter","comprises");
x.t("chapter","2.1");
x.t("chapter","2.2");
x.t("chapter","2.3");
x.t("comprises","following");
x.t("management","requirements");
x.t("management","chapter");
x.t("following","sections");
x.t("2.1","chapter");
x.t("2.2","chapter");
}
